.white-icon {
  color: white;
}

.ltn__main-menu .ltn__drop-menu.user-menu ul {
  padding: 0;
}

.ltn__main-menu .ltn__drop-menu.user-menu ul li {
  padding: 18px 0px 0px 0px;
}

.ltn__main-menu .ltn__drop-menu.user-menu ul .go-top {
  right: 0%;
}

.ltn__main-menu .ltn__drop-menu.user-menu ul .go-top {
  top: 100%;
}

.ltn__main-menu .ltn__drop-menu.user-menu ul .go-top li {
  padding-left: 20px;
}

.ltn__main-menu .ltn__drop-menu.user-menu ul .go-top li:last-of-type {
  padding-bottom: 20px;
}

.table.no-background tr:nth-child(2n + 1) {
  background-color: transparent;
}

.top-area-color-white.top-area-color-blue-bg{
  background-color: #071c1f;
}


.custom-review-btn{
  padding: 10px 15px;
  color: white;
}

.centered-tc-cell{
  text-align: center;
}


.general.product-ratting .fas.fa-star, .general.product-ratting .fas.fa-star-half-alt, .general.product-ratting .far.fa-star {
  margin: 4px;
}